TYPO3.Fluid - Bug # 26844

Status: Resolved Priority: Should have
Author: Lars Malach Category: ViewHelpers
Created: 2011-05-17 Assigned To: Bastian Waidelich
Updated: 2011-09-13 Due date:

Has patch: No

Affected Flow version:

Subject: Wrong PaddingViewHelper description

Description

File: PaddingViewHelper.php, Line: 49
(Just a copy of the PrintfViewHelper description)

Format the arguments with the given printf format string.

Could be:

Pad a string to a certain length with another string

Associated revisions

Revision e7ae2aab - 2011-07-19 23:12 - Lars Malach

[+FEATURE] Add padding-type to PaddingViewHelper

Allow passing third parameter for "left", "right" or "both".
Also add a small fix to the php-doc.

Change-Id: 1129a20878ee8831807e9add5ac87d388c79a3737

Resolves: #26843
Resolves: #26844

History

#1 - 2011-07-19 23:13 - Mr. Hudson

Patch set 2 of change 1129a20878ee8831807e9add5ac87d388c79a3737 has been pushed to the review server.

It is available at http://review.typo3.org/3421

#2 - 2011-09-13 09:45 - Bastian Waidelich
- Status changed from New to Resolved
- % Done changed from 0 to 100
